.calendar-wrapper {
  position: relative;
  width: 100%;
  max-height: 86px;
  background: white;
  border-radius: 7px;

  .toggle {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 5px 10px;

    img {
      width: 30px;
      height: 30px;
      object-fit: contain;
    }
  }

  .popup-wrapper {
    position: absolute;
    top: -310px;
  }
}